extends Window
class_name MicrogameWindow


signal win(this: MicrogameWindow)
signal lose(this: MicrogameWindow)
signal ad_open(this: MicrogameWindow)


func _on_close_requested() -> void:
	queue_free()
